/*
    HOJA DE ESTILOS GENERALES
    
*/


@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700;800&display=swap");

:root{
   
    --color1:#dd2064; /*BOTONES, LINKS*/
    --color2:#9e043c; /*BOTONES, LINKS HOVER */
    --color3:#dd20651b; /*FONDOS*/
    --color4:#000; /*SUBTITULOS*/
    --color5:#505050; /*TEXTO*/
    --color6:#aaaaaa; /*OTROS*/
   
}


*{
    margin: 0 ;
    padding: 0 ;
    outline: 0;
    appearance: 0;
    border: 0;
    text-decoration: none;
    list-style: none;
    box-sizing: border-box;
}
a:hover{
    text-decoration: none;
}

.bd{
    /* outline: 1px solid red; */
}

body{
   
    font-family: "Poppins", sans-serif;
}



/* MENSAJE DE ERROR EL LLENAR FORMULARIO */
.cancelar-text{
    display: flex;
    justify-content: left;
    align-items: center;
    font-size: 0.8em;
    font-weight: 500;
    gap:5px;
    transition: all 0.3s linear;
    margin: 0px !important;
}

.cancelar-text .adver{
    color: darkorange;
}

.cancelar-text .error{
    color: red;
}



